<!doctype html>
<html>

<head>
	<title></title>
	<link rel="stylesheet" href="book-review.css">
</head>

<body>
	<header>
		<nav>
			<p class="page-title">My Book Reviews</p>
			<a href="create.html">Create a review</a>
			<a href="main.html">Back to list</a>
		</nav>
	</header>
	<main>
		<div class="detail-page-book-review">
			<img src="images/botany_of_desire.jpg" class="book-cover">

			<section>
				<h2 class="book-title">The Botany of Desire</h2>
				<p class="book-rating">4.5 stars</p>
				<p class="book-authors">By Michael Pollan</p>
			</section>
			<section>
				<h3>Summary</h3>
				<p>
					Michael Pollan once again uses intriguing story telling
					to explore how people and plants have evolved together.
					The relationships between plants and animals is often
					overshadowed by the immense impact of humanity on the
					"natural selection" of plants.
				</p>
			</section>
			<section>
				<h3>My review</h3>
				<p>
					Anyone interested in plants, history, and/or sociology will
					enjoy reading this book. Pollan provides deep insight into mankind's
					relationship with four different plants, and how these evolving
					relationships molded the evolultion of each plant. Thoughtful storytelling
					and scientific explanation make this book a must read.
				</p>
			</section>
	</main>
	<footer>
		<p>Copyright 2022 by me</p>
		<p>
			This is my site that contains all of my book review that you can read
			to see if you'd like that book.
		</p>
	</footer>
</body>

</html>
